Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/lmdz.card	(revision 2268)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/lmdz.card	(revision 2270)
@@ -50,6 +50,6 @@
 
 [InitialStateFiles]
-List= (${R_INIT}/ATM/LMDZ/LMD${RESOL_ATM_3D}/start/with_o2a/start.nc, . ), \
-      (${R_INIT}/ATM/LMDZ/LMD${RESOL_ATM_3D}/start/with_o2a/startphy.nc, . )
+List= (${R_INIT}/ATM/LMDZ/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}x${RESOL_ATM}/start.nc, . ), \
+      (${R_INIT}/ATM/LMDZ/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}x${RESOL_ATM}/startphy.nc, . )
 
 [BoundaryFiles]
@@ -78,6 +78,5 @@
 
 [OutputText]
-List=   (physiq.def, gcm.def, run.def, traceur.def, guide.def, config.def, used_run.def)
-#List=   (lmdz.x.prt)
+List=   (physiq.def, gcm.def, run.def, traceur.def, guide.def, config.def, used_run.def, debug.01)
 
 [OutputFiles]
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/oasis.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/oasis.card	(revision 2268)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/oasis.card	(revision 2270)
@@ -31,32 +31,32 @@
 
 [OutputText]
-List=   (namcouple, lucia, oasis_balance.eps)
+List=   (namcouple, nout.000000, lucia, oasis_balance.eps)
 
 [OutputFiles]
-List=   (SISUTESW_lmdz.x_01.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_SISUTESW.nc,    Post_ncks_ncra),\
-    (SIICECOV_lmdz.x_02.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_SIICECOV.nc,    Post_ncks_ncra),\
-    (SIICTEMW_lmdz.x_03.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_SIICTEMW.nc,    Post_ncks_ncra),\
-    (SIICEALW_lmdz.x_04.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_SIICEALW.nc,    Post_ncks_ncra),\
-    (CURRENTX_lmdz.x_05.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_CURRENTX.nc,    Post_ncks_ncra),\
-    (CURRENTY_lmdz.x_06.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_CURRENTY.nc,    Post_ncks_ncra),\
-    (CURRENTZ_lmdz.x_07.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_CURRENTZ.nc,    Post_ncks_ncra),\
-    (COTAUXXU_lmdz.x_08.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_COTAUXXU.nc,    Post_ncks_ncra),\
-    (COTAUYYU_lmdz.x_09.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_COTAUYYU.nc,    Post_ncks_ncra),\
-    (COTAUZZU_lmdz.x_10.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_COTAUZZU.nc,    Post_ncks_ncra),\
-    (COTAUXXV_lmdz.x_11.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_COTAUXXV.nc,    Post_ncks_ncra),\
-    (COTAUYYV_lmdz.x_12.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_COTAUYYV.nc,    Post_ncks_ncra),\
-    (COTAUZZV_lmdz.x_13.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_COTAUZZV.nc,    Post_ncks_ncra),\
-    (COWINDSP_lmdz.x_14.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_COWINDSP.nc,    Post_ncks_ncra),\
-    (COTOTRAI_lmdz.x_15.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_COTOTRAI.nc,    Post_ncks_ncra),\
-    (COTOTSNO_lmdz.x_16.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_COTOTSNO.nc,    Post_ncks_ncra),\
-    (COTOTEVA_lmdz.x_17.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_COTOTEVA.nc,    Post_ncks_ncra),\
-    (COICEVAP_lmdz.x_18.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_COICEVAP.nc,    Post_ncks_ncra),\
-    (COQSRMIX_lmdz.x_19.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_COQSRMIX.nc,    Post_ncks_ncra),\
-    (COQNSMIX_lmdz.x_20.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_COQNSMIX.nc,    Post_ncks_ncra),\
-    (COSHFICE_lmdz.x_21.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_COSHFICE.nc,    Post_ncks_ncra),\
-    (CONSFICE_lmdz.x_22.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_CONSFICE.nc,    Post_ncks_ncra),\
-    (CODFLXDT_lmdz.x_23.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_CODFLXDT.nc,    Post_ncks_ncra),\
-    (COCALVIN_lmdz.x_24.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_COCALVIN.nc,    Post_ncks_ncra),\
-    (COLIQRUN_lmdz.x_25.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_COLIQRUN.nc,    Post_ncks_ncra),\
+List=   (SISUTESW_LMDZ_01.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_SISUTESW.nc,    Post_ncks_ncra),\
+    (SIICECOV_LMDZ_02.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_SIICECOV.nc,    Post_ncks_ncra),\
+    (SIICTEMW_LMDZ_03.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_SIICTEMW.nc,    Post_ncks_ncra),\
+    (SIICEALW_LMDZ_04.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_SIICEALW.nc,    Post_ncks_ncra),\
+    (CURRENTX_LMDZ_05.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_CURRENTX.nc,    Post_ncks_ncra),\
+    (CURRENTY_LMDZ_06.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_CURRENTY.nc,    Post_ncks_ncra),\
+    (CURRENTZ_LMDZ_07.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_CURRENTZ.nc,    Post_ncks_ncra),\
+    (COTAUXXU_LMDZ_08.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_COTAUXXU.nc,    Post_ncks_ncra),\
+    (COTAUYYU_LMDZ_09.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_COTAUYYU.nc,    Post_ncks_ncra),\
+    (COTAUZZU_LMDZ_10.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_COTAUZZU.nc,    Post_ncks_ncra),\
+    (COTAUXXV_LMDZ_11.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_COTAUXXV.nc,    Post_ncks_ncra),\
+    (COTAUYYV_LMDZ_12.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_COTAUYYV.nc,    Post_ncks_ncra),\
+    (COTAUZZV_LMDZ_13.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_COTAUZZV.nc,    Post_ncks_ncra),\
+    (COWINDSP_LMDZ_14.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_COWINDSP.nc,    Post_ncks_ncra),\
+    (COTOTRAI_LMDZ_15.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_COTOTRAI.nc,    Post_ncks_ncra),\
+    (COTOTSNO_LMDZ_16.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_COTOTSNO.nc,    Post_ncks_ncra),\
+    (COTOTEVA_LMDZ_17.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_COTOTEVA.nc,    Post_ncks_ncra),\
+    (COICEVAP_LMDZ_18.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_COICEVAP.nc,    Post_ncks_ncra),\
+    (COQSRMIX_LMDZ_19.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_COQSRMIX.nc,    Post_ncks_ncra),\
+    (COQNSMIX_LMDZ_20.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_COQNSMIX.nc,    Post_ncks_ncra),\
+    (COSHFICE_LMDZ_21.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_COSHFICE.nc,    Post_ncks_ncra),\
+    (CONSFICE_LMDZ_22.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_CONSFICE.nc,    Post_ncks_ncra),\
+    (CODFLXDT_LMDZ_23.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_CODFLXDT.nc,    Post_ncks_ncra),\
+    (COCALVIN_LMDZ_24.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_COCALVIN.nc,    Post_ncks_ncra),\
+    (COLIQRUN_LMDZ_25.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_COLIQRUN.nc,    Post_ncks_ncra),\
     (O_SSTSST_oceanx_01.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_O_SSTSST.nc,    Post_ncks_ncra),\
     (OIceFrc_oceanx_02.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_OIceFrac.nc,    Post_ncks_ncra),\
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/opa9.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/opa9.card	(revision 2268)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/opa9.card	(revision 2270)
@@ -35,8 +35,8 @@
 List=	(${SUBMIT_DIR}/PARAM/namelist_${RESOL_OCE}_ref, namelist_ref),      \
         (${SUBMIT_DIR}/PARAM/namelist_${RESOL_OCE}_cfg, namelist_cfg),      \
-        (${SUBMIT_DIR}/PARAM/iodef.xml,                 iodef.xml),         \
-        (${SUBMIT_DIR}/PARAM/field_def.xml,             field_def.xml),     \
-        (${SUBMIT_DIR}/PARAM/domain_def.xml,            domain_def.xml),    \
-        (${SUBMIT_DIR}/PARAM/xmlio_server.def,          xmlio_server.def)
+        (${SUBMIT_DIR}/PARAM/iodef.xml,                    iodef.xml),      \
+        (${SUBMIT_DIR}/PARAM/context_nemo.xml,      context_nemo.xml),      \
+        (${SUBMIT_DIR}/PARAM/field_def_nemo.xml,   field_def_nemo.xml),     \
+        (${SUBMIT_DIR}/PARAM/domain_def_nemo.xml,  domain_def_nemo.xml)
 
 [RestartFiles]
@@ -44,6 +44,5 @@
 
 [OutputText]
-List=   (ocean.output, solver.stat, namelist, iodef.xml, field_def.xml, domain_def.xml, xmlio_server.def, out_opa.xx.out, out_opa.xx.err)
-#List=   (ocean.output, oceanx.prt, solver.stat)
+List=   (ocean.output, solver.stat, namelist, context_nemo.xml, field_def_nemo.xml, domain_def_nemo.xml, debug.02, out_opa.xx.out, out_opa.xx.err)
 
 [OutputFiles]
Index: CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/DRIVER/lmdz.driver
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/DRIVER/lmdz.driver	(revision 2268)
+++ CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/DRIVER/lmdz.driver	(revision 2270)
@@ -325,8 +325,8 @@
     ## gcm.def parameters : 
     # Modification only for new physics
-    if [ X${LMDZ_Physics} = X"NPv3.1" ] ; then
-	LMDZ_sed gcm.def iphysiq     5
-    else
-	LMDZ_sed_default gcm.def iphysiq
+    if [ X${LMDZ_Physics} = X"AP" ] ; then
+    LMDZ_sed gcm.def iphysiq     10
+    else
+    LMDZ_sed_default gcm.def iphysiq
     fi
 
Index: CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/DRIVER/opa9.driver
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/DRIVER/opa9.driver	(revision 2268)
+++ CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/DRIVER/opa9.driver	(revision 2270)
@@ -297,7 +297,7 @@
         -e "s/_1Y_ENABLE_/${V1Y_ENABLE}/" \
         -e "s/_OUTPUT_LEVEL_/${OUTPUT_LEVEL}/" \
-        iodef.xml > iodef.xml.tmp
-
-    IGCM_sys_Mv iodef.xml.tmp iodef.xml
+        context_nemo.xml > context_nemo.xml.tmp
+
+    IGCM_sys_Mv context_nemo.xml.tmp context_nemo.xml
 
     # vargas/titane/MPP and switch from 1 proc to 5 procs. We need to suppres restartopa the second month, if restartopa_0000 exist
@@ -307,4 +307,14 @@
       [ -f ${restartfilenemo}.nc ] && [ -f ${restartfilenemo}_0000.nc ] && IGCM_sys_Rm -f ${restartfilenemo}.nc
     done
+
+    # Add include of nemo context in iodef.xml
+    # In iodef.xml add on next line after "COMPONENT CONTEXT"
+    #  <context id="nemo" src="./context_nemo.xml"/>
+    echo '<context id="nemo" src="./context_nemo.xml"/>' > add.tmp
+    cp iodef.xml iodef.xml.tmp
+    sed -e "/COMPONENT CONTEXT/r add.tmp" \
+        iodef.xml.tmp > iodef.xml
+    rm iodef.xml.tmp add.tmp
+
 
     IGCM_debug_PopStack "OCE_Update"
Index: CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/DRIVER/xios.driver
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/DRIVER/xios.driver	(revision 2268)
+++ CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/DRIVER/xios.driver	(revision 2270)
@@ -21,5 +21,5 @@
     IGCM_sys_Mv iodef.xml.tmp iodef.xml
     if [ -f namcouple ] ; then
-	sed -e "s/2  lmdz.x oceanx/3 lmdz.x oceanx ${config_Executable_IOS[1]}/" namcouple > namcouple.tmp 
+	sed -e "s/2  LMDZ oceanx/3 LMDZ oceanx ${config_Executable_IOS[1]}/" namcouple > namcouple.tmp 
 	IGCM_sys_Mv namcouple.tmp namcouple
     fi
Index: CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/PARAM/namcouple_ORCA1xLMD9695
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/PARAM/namcouple_ORCA1xLMD9695	(revision 2268)
+++ CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/PARAM/namcouple_ORCA1xLMD9695	(revision 2270)
@@ -26,5 +26,5 @@
 #
  $NBMODEL
-  2  lmdz.x oceanx
+  2  LMDZ oceanx
  $END
 ###############################################################################
@@ -52,5 +52,5 @@
 # 
 O_SSTSST  SISUTESW 1 <freq_coupling>  4  sstoc.nc  <output_mode> 
-torc  tlmd  LAG=<lag_oce>
+362 292 96 96 torc  tlmd  LAG=<lag_oce>
 P  2 P  0
 LOCTRANS CHECKIN MAPPING CHECKOUT
@@ -70,5 +70,5 @@
 #
 OIceFrc SIICECOV 44 <freq_coupling>  4  sstoc.nc <output_mode>
-torc  tlmd   LAG=<lag_oce>
+362 292 96 96 torc  tlmd   LAG=<lag_oce>
 P  2 P  0
 #
@@ -88,5 +88,5 @@
 #
 O_TepIce  SIICTEMW 34 <freq_coupling>  4  sstoc.nc  <output_mode>
-torc  tlmd   LAG=<lag_oce>
+362 292 96 96 torc  tlmd   LAG=<lag_oce>
 P  2 P  0
 LOCTRANS CHECKIN MAPPING CHECKOUT
@@ -104,5 +104,5 @@
 #
 O_AlbIce  SIICEALW 17 <freq_coupling>  4  sstoc.nc  <output_mode>
-torc  tlmd  LAG=<lag_oce>  
+362 292 96 96 torc  tlmd  LAG=<lag_oce>  
 P  2 P  0
 #
@@ -121,5 +121,5 @@
 # Field 5 : Current surface (o->a 5)
 O_OCurx1 CURRENTX 321 <freq_coupling>  4  sstoc.nc  <output_mode>
-torc    tlmd  LAG=<lag_oce>
+362 292 96 96 torc    tlmd  LAG=<lag_oce>
 P  2 P  0
 LOCTRANS CHECKIN MAPPING CHECKOUT
@@ -137,5 +137,5 @@
 # Field 6 : Current surface (o->a 6)
 O_OCury1 CURRENTY 321 <freq_coupling>  4  sstoc.nc  <output_mode>
-torc    tlmd  LAG=<lag_oce>
+362 292 96 96 torc    tlmd  LAG=<lag_oce>
 P  2 P  0
 LOCTRANS CHECKIN MAPPING CHECKOUT
@@ -152,5 +152,5 @@
 # Field 7 : Current surface (o->a 7)
 O_OCurz1 CURRENTZ 321 <freq_coupling>  4  sstoc.nc  <output_mode>
-torc    tlmd  LAG=<lag_oce>
+362 292 96 96 torc    tlmd  LAG=<lag_oce>
 P  2 P  0
 LOCTRANS CHECKIN MAPPING CHECKOUT
@@ -173,5 +173,5 @@
 #
 COTAUXXU O_OTaux1 23 <freq_coupling>  3  flxat.nc   <output_mode>
-tlmd    uorc  LAG=<lag_atm> 
+96 96 362 292 tlmd    uorc  LAG=<lag_atm> 
 P  0 P  2
 CHECKIN SCRIPR CHECKOUT
@@ -187,5 +187,5 @@
 #
 COTAUYYU O_OTauy1 23 <freq_coupling>  3  flxat.nc  <output_mode>
-tlmd    uorc  LAG=<lag_atm> 
+96 96 362 292 tlmd    uorc  LAG=<lag_atm> 
 P  0 P  2
 CHECKIN SCRIPR CHECKOUT
@@ -201,5 +201,5 @@
 #
 COTAUZZU O_OTauz1 23 <freq_coupling>  3  flxat.nc  <output_mode>
-tlmd    uorc  LAG=<lag_atm> 
+96 96 362 292 tlmd    uorc  LAG=<lag_atm> 
 P  0 P  2
 CHECKIN SCRIPR CHECKOUT
@@ -215,5 +215,5 @@
 #
 COTAUXXV O_OTaux2  24 <freq_coupling>  3    flxat.nc  <output_mode>
-tlmd    vorc  LAG=<lag_atm> 
+96 96 362 292 tlmd    vorc  LAG=<lag_atm> 
 P  0 P  2
 CHECKIN SCRIPR CHECKOUT
@@ -229,5 +229,5 @@
 #
 COTAUYYV O_OTauy2  24 <freq_coupling>  3    flxat.nc  <output_mode>
-tlmd    vorc  LAG=<lag_atm>
+96 96 362 292 tlmd    vorc  LAG=<lag_atm>
 P  0 P  2
 CHECKIN SCRIPR CHECKOUT
@@ -243,5 +243,5 @@
 #
 COTAUZZV O_OTauz2  24 <freq_coupling>  3    flxat.nc  <output_mode>
-tlmd    vorc  LAG=<lag_atm>
+96 96 362 292 tlmd    vorc  LAG=<lag_atm>
 P  0 P  2
 CHECKIN SCRIPR CHECKOUT
@@ -256,5 +256,5 @@
 #
 COWINDSP O_Wind10  56 <freq_coupling>  3    flxat.nc  <output_mode>
-tlmd    torc  LAG=<lag_atm>
+96 96 362 292 tlmd    torc  LAG=<lag_atm>
 P  0 P  2
 CHECKIN SCRIPR CHECKOUT
@@ -270,5 +270,5 @@
 #
 COTOTRAI OTotRain 26 <freq_coupling>  3   flxat.nc   <output_mode>
-tlmd    torc  LAG=<lag_atm> 
+96 96 362 292 tlmd    torc  LAG=<lag_atm> 
 P  0 P  2
 CHECKIN MAPPING CHECKOUT
@@ -285,5 +285,5 @@
 #
 COTOTSNO  OTotSnow 28 <freq_coupling>  3   flxat.nc   <output_mode>
-tlmd    torc  LAG=<lag_atm> 
+96 96 362 292 tlmd    torc  LAG=<lag_atm> 
 P  0 P  2
 CHECKIN MAPPING CHECKOUT
@@ -300,5 +300,5 @@
 #
 COTOTEVA  OTotEvap 25 <freq_coupling>  3   flxat.nc   <output_mode>
-tlmd    torc  LAG=<lag_atm> 
+96 96 362 292 tlmd    torc  LAG=<lag_atm> 
 P  0 P  2
 CHECKIN MAPPING CHECKOUT
@@ -315,5 +315,5 @@
 #
 COICEVAP OIceEvap 41 <freq_coupling>  3   flxat.nc   <output_mode>
-tlmd    torc  LAG=<lag_atm> 
+96 96 362 292 tlmd    torc  LAG=<lag_atm> 
 P  0 P  2
 CHECKIN MAPPING CHECKOUT
@@ -330,5 +330,5 @@
 #
 COQSRMIX O_QsrMix  7 <freq_coupling> 3   flxat.nc  <output_mode>
-tlmd    torc  LAG=<lag_atm>
+96 96 362 292 tlmd    torc  LAG=<lag_atm>
 P  0 P  2
 CHECKIN MAPPING CHECKOUT
@@ -345,5 +345,5 @@
 #
 COQNSMIX O_QnsMix 6 <freq_coupling>  3   flxat.nc  <output_mode>
-tlmd    torc   LAG=<lag_atm>
+96 96 362 292 tlmd    torc   LAG=<lag_atm>
 P  0 P  2
 CHECKIN MAPPING CHECKOUT
@@ -360,5 +360,5 @@
 #
 COSHFICE O_QsrIce  7 <freq_coupling> 3   flxat.nc  <output_mode>
-tlmd    torc  LAG=<lag_atm>
+96 96 362 292 tlmd    torc  LAG=<lag_atm>
 P  0 P  2
 CHECKIN MAPPING CHECKOUT
@@ -375,5 +375,5 @@
 #
 CONSFICE O_QnsIce 6 <freq_coupling>  3  flxat.nc  <output_mode>
-tlmd    torc  LAG=<lag_atm>
+96 96 362 292 tlmd    torc  LAG=<lag_atm>
 P  0 P  2
 CHECKIN MAPPING CHECKOUT
@@ -390,5 +390,5 @@
 #
 CODFLXDT O_dQnsdT  35 <freq_coupling>  3   flxat.nc  <output_mode>
-tlmd    torc  LAG=<lag_atm>
+96 96 362 292 tlmd    torc  LAG=<lag_atm>
 P  0 P  2
 CHECKIN MAPPING CHECKOUT
@@ -405,5 +405,5 @@
 #
 COCALVIN OCalving  36 <freq_coupling>  4  flxat.nc  <output_mode>
-tlmd    torc  LAG=<lag_atm> 
+96 96 362 292 tlmd    torc  LAG=<lag_atm> 
 P  0 P  2
 CHECKIN MAPPING BLASNEW CHECKOUT
@@ -422,5 +422,5 @@
 #
 COLIQRUN  O_Runoff 32 <freq_coupling>  5  flxat.nc   <output_mode>
-aone    otot  LAG=<lag_atm> 
+96 96 362 292 aone    otot  LAG=<lag_atm> 
 P  0 P  2
 CHECKIN MAPPING CONSERV BLASNEW CHECKOUT
Index: CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/PARAM/namcouple_ORCA2xLMD144142
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/PARAM/namcouple_ORCA2xLMD144142	(revision 2268)
+++ CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/PARAM/namcouple_ORCA2xLMD144142	(revision 2270)
@@ -52,5 +52,5 @@
 # 
 O_SSTSST  SISUTESW 1 <freq_coupling>  4  sstoc.nc  <output_mode> 
-torc  tlmd  LAG=<lag_oce>
+182 149 144 143 torc  tlmd  LAG=<lag_oce>
 P  2 P  0
 LOCTRANS CHECKIN MAPPING CHECKOUT
@@ -70,5 +70,5 @@
 #
 OIceFrc SIICECOV 44 <freq_coupling>  4  sstoc.nc <output_mode>
-torc  tlmd   LAG=<lag_oce>
+182 149 144 143 torc  tlmd   LAG=<lag_oce>
 P  2 P  0
 #
@@ -88,5 +88,5 @@
 #
 O_TepIce  SIICTEMW 34 <freq_coupling>  4  sstoc.nc  <output_mode>
-torc  tlmd   LAG=<lag_oce>
+182 149 144 143 torc  tlmd   LAG=<lag_oce>
 P  2 P  0
 LOCTRANS CHECKIN MAPPING CHECKOUT
@@ -104,5 +104,5 @@
 #
 O_AlbIce  SIICEALW 17 <freq_coupling>  4  sstoc.nc  <output_mode>
-torc  tlmd  LAG=<lag_oce>  
+182 149 144 143 torc  tlmd  LAG=<lag_oce>  
 P  2 P  0
 #
@@ -121,5 +121,5 @@
 # Field 5 : Current surface (o->a 5)
 O_OCurx1 CURRENTX 321 <freq_coupling>  4  sstoc.nc  <output_mode>
-torc    tlmd  LAG=<lag_oce>
+182 149 144 143 torc    tlmd  LAG=<lag_oce>
 P  2 P  0
 LOCTRANS CHECKIN MAPPING CHECKOUT
@@ -137,5 +137,5 @@
 # Field 6 : Current surface (o->a 6)
 O_OCury1 CURRENTY 321 <freq_coupling>  4  sstoc.nc  <output_mode>
-torc    tlmd  LAG=<lag_oce>
+182 149 144 143 torc    tlmd  LAG=<lag_oce>
 P  2 P  0
 LOCTRANS CHECKIN MAPPING CHECKOUT
@@ -152,5 +152,5 @@
 # Field 7 : Current surface (o->a 7)
 O_OCurz1 CURRENTZ 321 <freq_coupling>  4  sstoc.nc  <output_mode>
-torc    tlmd  LAG=<lag_oce>
+182 149 144 143 torc    tlmd  LAG=<lag_oce>
 P  2 P  0
 LOCTRANS CHECKIN MAPPING CHECKOUT
@@ -173,5 +173,5 @@
 #
 COTAUXXU O_OTaux1 23 <freq_coupling>  3  flxat.nc   <output_mode>
-tlmd    uorc  LAG=<lag_atm> 
+144 143 182 149 tlmd    uorc  LAG=<lag_atm> 
 P  0 P  2
 CHECKIN SCRIPR CHECKOUT
@@ -187,5 +187,5 @@
 #
 COTAUYYU O_OTauy1 23 <freq_coupling>  3  flxat.nc  <output_mode>
-tlmd    uorc  LAG=<lag_atm> 
+144 143 182 149 tlmd    uorc  LAG=<lag_atm> 
 P  0 P  2
 CHECKIN SCRIPR CHECKOUT
@@ -201,5 +201,5 @@
 #
 COTAUZZU O_OTauz1 23 <freq_coupling>  3  flxat.nc  <output_mode>
-tlmd    uorc  LAG=<lag_atm> 
+144 143 182 149 tlmd    uorc  LAG=<lag_atm> 
 P  0 P  2
 CHECKIN SCRIPR CHECKOUT
@@ -215,5 +215,5 @@
 #
 COTAUXXV O_OTaux2  24 <freq_coupling>  3    flxat.nc  <output_mode>
-tlmd    vorc  LAG=<lag_atm> 
+144 143 182 149 tlmd    vorc  LAG=<lag_atm> 
 P  0 P  2
 CHECKIN SCRIPR CHECKOUT
@@ -229,5 +229,5 @@
 #
 COTAUYYV O_OTauy2  24 <freq_coupling>  3    flxat.nc  <output_mode>
-tlmd    vorc  LAG=<lag_atm>
+144 143 182 149 tlmd    vorc  LAG=<lag_atm>
 P  0 P  2
 CHECKIN SCRIPR CHECKOUT
@@ -243,5 +243,5 @@
 #
 COTAUZZV O_OTauz2  24 <freq_coupling>  3    flxat.nc  <output_mode>
-tlmd    vorc  LAG=<lag_atm>
+144 143 182 149 tlmd    vorc  LAG=<lag_atm>
 P  0 P  2
 CHECKIN SCRIPR CHECKOUT
@@ -256,5 +256,5 @@
 #
 COWINDSP O_Wind10  56 <freq_coupling>  3    flxat.nc  <output_mode>
-tlmd    torc  LAG=<lag_atm>
+144 143 182 149 tlmd    torc  LAG=<lag_atm>
 P  0 P  2
 CHECKIN SCRIPR CHECKOUT
@@ -270,5 +270,5 @@
 #
 COTOTRAI OTotRain 26 <freq_coupling>  3   flxat.nc   <output_mode>
-tlmd    torc  LAG=<lag_atm> 
+144 143 182 149 tlmd    torc  LAG=<lag_atm> 
 P  0 P  2
 CHECKIN MAPPING CHECKOUT
@@ -300,5 +300,5 @@
 #
 COTOTEVA  OTotEvap 25 <freq_coupling>  3   flxat.nc   <output_mode>
-tlmd    torc  LAG=<lag_atm> 
+144 143 182 149 tlmd    torc  LAG=<lag_atm> 
 P  0 P  2
 CHECKIN MAPPING CHECKOUT
@@ -330,5 +330,5 @@
 #
 COQSRMIX O_QsrMix  7 <freq_coupling> 3   flxat.nc  <output_mode>
-tlmd    torc  LAG=<lag_atm>
+144 143 182 149 tlmd    torc  LAG=<lag_atm>
 P  0 P  2
 CHECKIN MAPPING CHECKOUT
@@ -360,5 +360,5 @@
 #
 COSHFICE O_QsrIce  7 <freq_coupling> 3   flxat.nc  <output_mode>
-tlmd    torc  LAG=<lag_atm>
+144 143 182 149 tlmd    torc  LAG=<lag_atm>
 P  0 P  2
 CHECKIN MAPPING CHECKOUT
@@ -390,5 +390,5 @@
 #
 CODFLXDT O_dQnsdT  35 <freq_coupling>  3   flxat.nc  <output_mode>
-tlmd    torc  LAG=<lag_atm>
+144 143 182 149 tlmd    torc  LAG=<lag_atm>
 P  0 P  2
 CHECKIN MAPPING CHECKOUT
@@ -405,5 +405,5 @@
 #
 COCALVIN OCalving  36 <freq_coupling>  3  flxat.nc  <output_mode>
-tlmd    torc  LAG=<lag_atm> 
+144 143 182 149 tlmd    torc  LAG=<lag_atm> 
 P  0 P  2
 CHECKIN MAPPING CHECKOUT
@@ -420,5 +420,5 @@
 #
 COLIQRUN  O_Runoff 32 <freq_coupling>  5  flxat.nc   <output_mode>
-aone    otot  LAG=<lag_atm> 
+144 143 182 149 aone    otot  LAG=<lag_atm> 
 P  0 P  2
 CHECKIN MAPPING CONSERV BLASNEW CHECKOUT
Index: CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/PARAM/namcouple_ORCA2xLMD9695
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/PARAM/namcouple_ORCA2xLMD9695	(revision 2268)
+++ CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/PARAM/namcouple_ORCA2xLMD9695	(revision 2270)
@@ -52,5 +52,5 @@
 # 
 O_SSTSST  SISUTESW 1 <freq_coupling>  4  sstoc.nc  <output_mode> 
-torc  tlmd  LAG=<lag_oce>
+182 149 96 96 torc  tlmd  LAG=<lag_oce>
 P  2 P  0
 LOCTRANS CHECKIN MAPPING CHECKOUT
@@ -70,5 +70,5 @@
 #
 OIceFrc SIICECOV 44 <freq_coupling>  4  sstoc.nc <output_mode>
-torc  tlmd   LAG=<lag_oce>
+182 149 96 96 torc  tlmd   LAG=<lag_oce>
 P  2 P  0
 #
@@ -88,5 +88,5 @@
 #
 O_TepIce  SIICTEMW 34 <freq_coupling>  4  sstoc.nc  <output_mode>
-torc  tlmd   LAG=<lag_oce>
+182 149 96 96 torc  tlmd   LAG=<lag_oce>
 P  2 P  0
 LOCTRANS CHECKIN MAPPING CHECKOUT
@@ -104,5 +104,5 @@
 #
 O_AlbIce  SIICEALW 17 <freq_coupling>  4  sstoc.nc  <output_mode>
-torc  tlmd  LAG=<lag_oce>  
+182 149 96 96 torc  tlmd  LAG=<lag_oce>  
 P  2 P  0
 #
@@ -121,5 +121,5 @@
 # Field 5 : Current surface (o->a 5)
 O_OCurx1 CURRENTX 321 <freq_coupling>  4  sstoc.nc  <output_mode>
-torc    tlmd  LAG=<lag_oce>
+182 149 96 96 torc    tlmd  LAG=<lag_oce>
 P  2 P  0
 LOCTRANS CHECKIN MAPPING CHECKOUT
@@ -137,5 +137,5 @@
 # Field 6 : Current surface (o->a 6)
 O_OCury1 CURRENTY 321 <freq_coupling>  4  sstoc.nc  <output_mode>
-torc    tlmd  LAG=<lag_oce>
+182 149 96 96 torc    tlmd  LAG=<lag_oce>
 P  2 P  0
 LOCTRANS CHECKIN MAPPING CHECKOUT
@@ -152,5 +152,5 @@
 # Field 7 : Current surface (o->a 7)
 O_OCurz1 CURRENTZ 321 <freq_coupling>  4  sstoc.nc  <output_mode>
-torc    tlmd  LAG=<lag_oce>
+182 149 96 96 torc    tlmd  LAG=<lag_oce>
 P  2 P  0
 LOCTRANS CHECKIN MAPPING CHECKOUT
@@ -173,5 +173,5 @@
 #
 COTAUXXU O_OTaux1 23 <freq_coupling>  3  flxat.nc   <output_mode>
-tlmd    uorc  LAG=<lag_atm> 
+96 96 182 149 tlmd    uorc  LAG=<lag_atm> 
 P  0 P  2
 CHECKIN SCRIPR CHECKOUT
@@ -187,5 +187,5 @@
 #
 COTAUYYU O_OTauy1 23 <freq_coupling>  3  flxat.nc  <output_mode>
-tlmd    uorc  LAG=<lag_atm> 
+96 96 182 149 tlmd    uorc  LAG=<lag_atm> 
 P  0 P  2
 CHECKIN SCRIPR CHECKOUT
@@ -201,5 +201,5 @@
 #
 COTAUZZU O_OTauz1 23 <freq_coupling>  3  flxat.nc  <output_mode>
-tlmd    uorc  LAG=<lag_atm> 
+96 96 182 149 tlmd    uorc  LAG=<lag_atm> 
 P  0 P  2
 CHECKIN SCRIPR CHECKOUT
@@ -215,5 +215,5 @@
 #
 COTAUXXV O_OTaux2  24 <freq_coupling>  3    flxat.nc  <output_mode>
-tlmd    vorc  LAG=<lag_atm> 
+96 96 182 149 tlmd    vorc  LAG=<lag_atm> 
 P  0 P  2
 CHECKIN SCRIPR CHECKOUT
@@ -229,5 +229,5 @@
 #
 COTAUYYV O_OTauy2  24 <freq_coupling>  3    flxat.nc  <output_mode>
-tlmd    vorc  LAG=<lag_atm>
+96 96 182 149 tlmd    vorc  LAG=<lag_atm>
 P  0 P  2
 CHECKIN SCRIPR CHECKOUT
@@ -243,5 +243,5 @@
 #
 COTAUZZV O_OTauz2  24 <freq_coupling>  3    flxat.nc  <output_mode>
-tlmd    vorc  LAG=<lag_atm>
+96 96 182 149 tlmd    vorc  LAG=<lag_atm>
 P  0 P  2
 CHECKIN SCRIPR CHECKOUT
@@ -256,5 +256,5 @@
 #
 COWINDSP O_Wind10  56 <freq_coupling>  3    flxat.nc  <output_mode>
-tlmd    torc  LAG=<lag_atm>
+96 96 182 149 tlmd    torc  LAG=<lag_atm>
 P  0 P  2
 CHECKIN SCRIPR CHECKOUT
@@ -270,5 +270,5 @@
 #
 COTOTRAI OTotRain 26 <freq_coupling>  3   flxat.nc   <output_mode>
-tlmd    torc  LAG=<lag_atm> 
+96 96 182 149 tlmd    torc  LAG=<lag_atm> 
 P  0 P  2
 CHECKIN MAPPING CHECKOUT
@@ -285,5 +285,5 @@
 #
 COTOTSNO  OTotSnow 28 <freq_coupling>  3   flxat.nc   <output_mode>
-tlmd    torc  LAG=<lag_atm> 
+96 96 182 149 tlmd    torc  LAG=<lag_atm> 
 P  0 P  2
 CHECKIN MAPPING CHECKOUT
@@ -300,5 +300,5 @@
 #
 COTOTEVA  OTotEvap 25 <freq_coupling>  3   flxat.nc   <output_mode>
-tlmd    torc  LAG=<lag_atm> 
+96 96 182 149 tlmd    torc  LAG=<lag_atm> 
 P  0 P  2
 CHECKIN MAPPING CHECKOUT
@@ -315,5 +315,5 @@
 #
 COICEVAP OIceEvap 41 <freq_coupling>  3   flxat.nc   <output_mode>
-tlmd    torc  LAG=<lag_atm> 
+96 96 182 149 tlmd    torc  LAG=<lag_atm> 
 P  0 P  2
 CHECKIN MAPPING CHECKOUT
@@ -330,5 +330,5 @@
 #
 COQSRMIX O_QsrMix  7 <freq_coupling> 3   flxat.nc  <output_mode>
-tlmd    torc  LAG=<lag_atm>
+96 96 182 149 tlmd    torc  LAG=<lag_atm>
 P  0 P  2
 CHECKIN MAPPING CHECKOUT
@@ -345,5 +345,5 @@
 #
 COQNSMIX O_QnsMix 6 <freq_coupling>  3   flxat.nc  <output_mode>
-tlmd    torc   LAG=<lag_atm>
+96 96 182 149 tlmd    torc   LAG=<lag_atm>
 P  0 P  2
 CHECKIN MAPPING CHECKOUT
@@ -360,5 +360,5 @@
 #
 COSHFICE O_QsrIce  7 <freq_coupling> 3   flxat.nc  <output_mode>
-tlmd    torc  LAG=<lag_atm>
+96 96 182 149 tlmd    torc  LAG=<lag_atm>
 P  0 P  2
 CHECKIN MAPPING CHECKOUT
@@ -375,5 +375,5 @@
 #
 CONSFICE O_QnsIce 6 <freq_coupling>  3  flxat.nc  <output_mode>
-tlmd    torc  LAG=<lag_atm>
+96 96 182 149 tlmd    torc  LAG=<lag_atm>
 P  0 P  2
 CHECKIN MAPPING CHECKOUT
@@ -390,5 +390,5 @@
 #
 CODFLXDT O_dQnsdT  35 <freq_coupling>  3   flxat.nc  <output_mode>
-tlmd    torc  LAG=<lag_atm>
+96 96 182 149 tlmd    torc  LAG=<lag_atm>
 P  0 P  2
 CHECKIN MAPPING CHECKOUT
@@ -405,5 +405,5 @@
 #
 COCALVIN OCalving  36 <freq_coupling>  3  flxat.nc  <output_mode>
-tlmd    torc  LAG=<lag_atm> 
+96 96 182 149 tlmd    torc  LAG=<lag_atm> 
 P  0 P  2
 CHECKIN MAPPING CHECKOUT
@@ -420,5 +420,5 @@
 #
 COLIQRUN  O_Runoff 32 <freq_coupling>  5  flxat.nc   <output_mode>
-aone    otot  LAG=<lag_atm> 
+96 96 182 149 aone    otot  LAG=<lag_atm> 
 P  0 P  2
 CHECKIN MAPPING CONSERV BLASNEW CHECKOUT
Index: CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/PARAM/physiq.def_L59_NPv4.12
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/PARAM/physiq.def_L59_NPv4.12	(revision 2268)
+++ CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/PARAM/physiq.def_L59_NPv4.12	(revision 2270)
@@ -144,2 +144,3 @@
 exposant_glace=1.7
 iflag_t_glace=1
+nsplit_phys=1
